===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
joy2key-1.6.3/depcomp-66-if test -z "$depfile"; then
joy2key-1.6.3/depcomp:67:   base=`echo "$object" | sed -e 's,^.*/,,' -e 's,\.\([^.]*\)$,.P\1,'`
joy2key-1.6.3/depcomp:68:   dir=`echo "$object" | sed 's,/.*$,/,'`
joy2key-1.6.3/depcomp-69-   if test "$dir" = "$object"; then
##############################################
joy2key-1.6.3/depcomp-75-
joy2key-1.6.3/depcomp:76:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
joy2key-1.6.3/depcomp-77-
##############################################
joy2key-1.6.3/depcomp-210-  # Version 6 uses the directory in both cases.
joy2key-1.6.3/depcomp:211:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
joy2key-1.6.3/depcomp-212-  tmpdepfile="$stripped.u"
##############################################
joy2key-1.6.3/depcomp-221-  else
joy2key-1.6.3/depcomp:222:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
joy2key-1.6.3/depcomp-223-    tmpdepfile="$stripped.u"
##############################################
joy2key-1.6.3/depcomp-235-    # Do two passes, one to just change these to
joy2key-1.6.3/depcomp:236:    # `$object: dependent.h' and one to simply `dependent.h:'.
joy2key-1.6.3/depcomp-237-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
joy2key-1.6.3/depcomp-276-  # Do two passes, one to just change these to
joy2key-1.6.3/depcomp:277:  # `$object: dependent.h' and one to simply `dependent.h:'.
joy2key-1.6.3/depcomp-278-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
joy2key-1.6.3/depcomp-291-   # Subdirectories are respected.
joy2key-1.6.3/depcomp:292:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
joy2key-1.6.3/depcomp-293-   test "x$dir" = "x$object" && dir=
joy2key-1.6.3/depcomp:294:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
joy2key-1.6.3/depcomp-295-
##############################################
joy2key-1.6.3/depcomp-420-  done
joy2key-1.6.3/depcomp:421:  obj_suffix="`echo $object | sed 's/^.*\././'`"
joy2key-1.6.3/depcomp-422-  touch "$tmpdepfile"
##############################################
joy2key-1.6.3/aclocal.m4-67-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
joy2key-1.6.3/aclocal.m4:68:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
joy2key-1.6.3/aclocal.m4-69-#
##############################################
joy2key-1.6.3/aclocal.m4-91-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
joy2key-1.6.3/aclocal.m4:92:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
joy2key-1.6.3/aclocal.m4-93-# and then we would define $MISSING as
##############################################
joy2key-1.6.3/aclocal.m4-107-# expand $ac_aux_dir to an absolute path
joy2key-1.6.3/aclocal.m4:108:am_aux_dir=`cd $ac_aux_dir && pwd`
joy2key-1.6.3/aclocal.m4-109-])
##############################################
joy2key-1.6.3/aclocal.m4-207-  if test "$am_compiler_list" = ""; then
joy2key-1.6.3/aclocal.m4:208:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
joy2key-1.6.3/aclocal.m4-209-  fi
##############################################
joy2key-1.6.3/aclocal.m4-319-  # Strip MF so we end up with the name of the file.
joy2key-1.6.3/aclocal.m4:320:  mf=`echo "$mf" | sed -e 's/:.*$//'`
joy2key-1.6.3/aclocal.m4-321-  # Check whether this is an Automake generated Makefile or not.
##############################################
joy2key-1.6.3/aclocal.m4-328-  if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
joy2key-1.6.3/aclocal.m4:329:    dirpart=`AS_DIRNAME("$mf")`
joy2key-1.6.3/aclocal.m4-330-  else
##############################################
joy2key-1.6.3/aclocal.m4-334-  # from the Makefile without running `make'.
joy2key-1.6.3/aclocal.m4:335:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
joy2key-1.6.3/aclocal.m4-336-  test -z "$DEPDIR" && continue
joy2key-1.6.3/aclocal.m4:337:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
joy2key-1.6.3/aclocal.m4-338-  test -z "am__include" && continue
joy2key-1.6.3/aclocal.m4:339:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
joy2key-1.6.3/aclocal.m4-340-  # When using ansi2knr, U may be empty or an underscore; expand it
joy2key-1.6.3/aclocal.m4:341:  U=`sed -n 's/^U = //p' < "$mf"`
joy2key-1.6.3/aclocal.m4-342-  # Find all dependency output files, they are included files with
##############################################
joy2key-1.6.3/aclocal.m4-350-    test -f "$dirpart/$file" && continue
joy2key-1.6.3/aclocal.m4:351:    fdir=`AS_DIRNAME(["$file"])`
joy2key-1.6.3/aclocal.m4-352-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
joy2key-1.6.3/aclocal.m4-416-AC_REQUIRE([AC_PROG_INSTALL])dnl
joy2key-1.6.3/aclocal.m4:417:if test "`cd $srcdir && pwd`" != "`pwd`"; then
joy2key-1.6.3/aclocal.m4-418-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
joy2key-1.6.3/aclocal.m4-505-    * )
joy2key-1.6.3/aclocal.m4:506:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
joy2key-1.6.3/aclocal.m4-507-  esac
joy2key-1.6.3/aclocal.m4-508-done
joy2key-1.6.3/aclocal.m4:509:echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
joy2key-1.6.3/aclocal.m4-510-
##############################################
joy2key-1.6.3/aclocal.m4-577-# case it prints its new name instead of `make'.
joy2key-1.6.3/aclocal.m4:578:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
joy2key-1.6.3/aclocal.m4-579-   am__include=include
##############################################
joy2key-1.6.3/aclocal.m4-585-   echo '.include "confinc"' > confmf
joy2key-1.6.3/aclocal.m4:586:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
joy2key-1.6.3/aclocal.m4-587-      am__include=.include
##############################################
joy2key-1.6.3/aclocal.m4-716-if (
joy2key-1.6.3/aclocal.m4:717:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
joy2key-1.6.3/aclocal.m4-718-   if test "$[*]" = "X"; then
joy2key-1.6.3/aclocal.m4-719-      # -L didn't work.
joy2key-1.6.3/aclocal.m4:720:      set X `ls -t $srcdir/configure conftest.file`
joy2key-1.6.3/aclocal.m4-721-   fi
##############################################
joy2key-1.6.3/configure-46-as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
joy2key-1.6.3/configure:47:if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
joy2key-1.6.3/configure-48-  as_echo='printf %s\n'
##############################################
joy2key-1.6.3/configure-50-else
joy2key-1.6.3/configure:51:  if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
joy2key-1.6.3/configure-52-    as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
##############################################
joy2key-1.6.3/configure-60-	expr "X$arg" : "X\\(.*\\)$as_nl";
joy2key-1.6.3/configure:61:	arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
joy2key-1.6.3/configure-62-      esac;
##############################################
joy2key-1.6.3/configure-234-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
joy2key-1.6.3/configure:235:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
joy2key-1.6.3/configure-236-") 2> /dev/null; then
##############################################
joy2key-1.6.3/configure-349-  test "x$as_lineno_1" != "x$as_lineno_2" &&
joy2key-1.6.3/configure:350:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
joy2key-1.6.3/configure-351-
##############################################
joy2key-1.6.3/configure-445-  test "x$as_lineno_1" != "x$as_lineno_2" &&
joy2key-1.6.3/configure:446:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
joy2key-1.6.3/configure-447-
##############################################
joy2key-1.6.3/configure-558-	esac;
joy2key-1.6.3/configure:559:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
joy2key-1.6.3/configure-560-	???[sx]*):;;*)false;;esac;fi
##############################################
joy2key-1.6.3/configure-765-  case $ac_option in
joy2key-1.6.3/configure:766:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
joy2key-1.6.3/configure-767-  *)	ac_optarg=yes ;;
##############################################
joy2key-1.6.3/configure-808-  -disable-* | --disable-*)
joy2key-1.6.3/configure:809:    ac_useropt=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
joy2key-1.6.3/configure-810-    # Reject names that are not valid shell variable names.
##############################################
joy2key-1.6.3/configure-814-    ac_useropt_orig=$ac_useropt
joy2key-1.6.3/configure:815:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
joy2key-1.6.3/configure-816-    case $ac_user_opts in
##############################################
joy2key-1.6.3/configure-835-  -enable-* | --enable-*)
joy2key-1.6.3/configure:836:    ac_useropt=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
joy2key-1.6.3/configure-837-    # Reject names that are not valid shell variable names.
##############################################
joy2key-1.6.3/configure-841-    ac_useropt_orig=$ac_useropt
joy2key-1.6.3/configure:842:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
joy2key-1.6.3/configure-843-    case $ac_user_opts in
##############################################
joy2key-1.6.3/configure-1040-  -with-* | --with-*)
joy2key-1.6.3/configure:1041:    ac_useropt=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
joy2key-1.6.3/configure-1042-    # Reject names that are not valid shell variable names.
##############################################
joy2key-1.6.3/configure-1046-    ac_useropt_orig=$ac_useropt
joy2key-1.6.3/configure:1047:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
joy2key-1.6.3/configure-1048-    case $ac_user_opts in
##############################################
joy2key-1.6.3/configure-1057-  -without-* | --without-*)
joy2key-1.6.3/configure:1058:    ac_useropt=`expr "x$ac_option" : 'x-*without-\(.*\)'`
joy2key-1.6.3/configure-1059-    # Reject names that are not valid shell variable names.
##############################################
joy2key-1.6.3/configure-1063-    ac_useropt_orig=$ac_useropt
joy2key-1.6.3/configure:1064:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
joy2key-1.6.3/configure-1065-    case $ac_user_opts in
##############################################
joy2key-1.6.3/configure-1097-  *=*)
joy2key-1.6.3/configure:1098:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
joy2key-1.6.3/configure-1099-    # Reject names that are not valid shell variable names.
##############################################
joy2key-1.6.3/configure-1117-if test -n "$ac_prev"; then
joy2key-1.6.3/configure:1118:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
joy2key-1.6.3/configure-1119-  { $as_echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
joy2key-1.6.3/configure-1141-    */ )
joy2key-1.6.3/configure:1142:      ac_val=`expr "X$ac_val" : 'X\(.*[^/]\)' \| "X$ac_val" : 'X\(.*\)'`
joy2key-1.6.3/configure-1143-      eval $ac_var=\$ac_val;;
##############################################
joy2key-1.6.3/configure-1179-ac_ls_di=`ls -di .` &&
joy2key-1.6.3/configure:1180:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
joy2key-1.6.3/configure-1181-  { $as_echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
joy2key-1.6.3/configure-1239-case $srcdir in
joy2key-1.6.3/configure:1240:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
joy2key-1.6.3/configure-1241-esac
##############################################
joy2key-1.6.3/configure-1282-By default, \`make install' will install all the files in
joy2key-1.6.3/configure:1283:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
joy2key-1.6.3/configure:1284:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
joy2key-1.6.3/configure-1285-for instance \`--prefix=\$HOME'.
##############################################
joy2key-1.6.3/configure-1370-*)
joy2key-1.6.3/configure:1371:  ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
joy2key-1.6.3/configure-1372-  # A ".." for each directory in $ac_dir_suffix.
joy2key-1.6.3/configure:1373:  ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
joy2key-1.6.3/configure-1374-  case $ac_top_builddir_sub in
##############################################
joy2key-1.6.3/configure-1503-    *\'*)
joy2key-1.6.3/configure:1504:      ac_arg=`$as_echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
joy2key-1.6.3/configure-1505-    esac
##############################################
joy2key-1.6.3/configure-1590-      case $ac_val in
joy2key-1.6.3/configure:1591:      *\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
joy2key-1.6.3/configure-1592-      esac
##############################################
joy2key-1.6.3/configure-1607-	case $ac_val in
joy2key-1.6.3/configure:1608:	*\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
joy2key-1.6.3/configure-1609-	esac
##############################################
joy2key-1.6.3/configure-1718-    set,)
joy2key-1.6.3/configure:1719:      { $as_echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
joy2key-1.6.3/configure:1720:$as_echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
joy2key-1.6.3/configure-1721-      ac_cache_corrupted=: ;;
##############################################
joy2key-1.6.3/configure-1729-	# differences in whitespace do not lead to failure.
joy2key-1.6.3/configure:1730:	ac_old_val_w=`echo x $ac_old_val`
joy2key-1.6.3/configure:1731:	ac_new_val_w=`echo x $ac_new_val`
joy2key-1.6.3/configure-1732-	if test "$ac_old_val_w" != "$ac_new_val_w"; then
##############################################
joy2key-1.6.3/configure-1749-    case $ac_new_val in
joy2key-1.6.3/configure:1750:    *\'*) ac_arg=$ac_var=`$as_echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
joy2key-1.6.3/configure-1751-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
joy2key-1.6.3/configure-1926-if (
joy2key-1.6.3/configure:1927:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
joy2key-1.6.3/configure-1928-   if test "$*" = "X"; then
joy2key-1.6.3/configure-1929-      # -L didn't work.
joy2key-1.6.3/configure:1930:      set X `ls -t $srcdir/configure conftest.file`
joy2key-1.6.3/configure-1931-   fi
##############################################
joy2key-1.6.3/configure-1968-ac_script='s/[\\$]/&&/g;s/;s,x,x,$//'
joy2key-1.6.3/configure:1969:program_transform_name=`$as_echo "$program_transform_name" | sed "$ac_script"`
joy2key-1.6.3/configure-1970-
joy2key-1.6.3/configure-1971-# expand $ac_aux_dir to an absolute path
joy2key-1.6.3/configure:1972:am_aux_dir=`cd $ac_aux_dir && pwd`
joy2key-1.6.3/configure-1973-
##############################################
joy2key-1.6.3/configure-1997-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
joy2key-1.6.3/configure:1998:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
joy2key-1.6.3/configure-1999-	     'mkdir (GNU coreutils) '* | \
##############################################
joy2key-1.6.3/configure-2076-set x ${MAKE-make}
joy2key-1.6.3/configure:2077:ac_make=`$as_echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
joy2key-1.6.3/configure-2078-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
joy2key-1.6.3/configure-2086-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
joy2key-1.6.3/configure:2087:case `${MAKE-make} -f conftest.make 2>/dev/null` in
joy2key-1.6.3/configure-2088-  *@@@%%%=?*=@@@%%%*)
##############################################
joy2key-1.6.3/configure-2113-
joy2key-1.6.3/configure:2114:if test "`cd $srcdir && pwd`" != "`pwd`"; then
joy2key-1.6.3/configure-2115-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
joy2key-1.6.3/configure-2288-set x ${MAKE-make}
joy2key-1.6.3/configure:2289:ac_make=`$as_echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
joy2key-1.6.3/configure-2290-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
joy2key-1.6.3/configure-2298-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
joy2key-1.6.3/configure:2299:case `${MAKE-make} -f conftest.make 2>/dev/null` in
joy2key-1.6.3/configure-2300-  *@@@%%%=?*=@@@%%%*)
##############################################
joy2key-1.6.3/configure-2689-$as_echo_n "checking for C compiler default output file name... " >&6; }
joy2key-1.6.3/configure:2690:ac_link_default=`$as_echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
joy2key-1.6.3/configure-2691-
##############################################
joy2key-1.6.3/configure-2733-	then :; else
joy2key-1.6.3/configure:2734:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
joy2key-1.6.3/configure-2735-	fi
##############################################
joy2key-1.6.3/configure-2832-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.dSYM | *.o | *.obj ) ;;
joy2key-1.6.3/configure:2833:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
joy2key-1.6.3/configure-2834-	  break;;
##############################################
joy2key-1.6.3/configure-2888-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.dSYM ) ;;
joy2key-1.6.3/configure:2889:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
joy2key-1.6.3/configure-2890-       break;;
##############################################
joy2key-1.6.3/configure-3271-# case it prints its new name instead of `make'.
joy2key-1.6.3/configure:3272:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
joy2key-1.6.3/configure-3273-   am__include=include
##############################################
joy2key-1.6.3/configure-3279-   echo '.include "confinc"' > confmf
joy2key-1.6.3/configure:3280:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
joy2key-1.6.3/configure-3281-      am__include=.include
##############################################
joy2key-1.6.3/configure-3338-  if test "$am_compiler_list" = ""; then
joy2key-1.6.3/configure:3339:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
joy2key-1.6.3/configure-3340-  fi
##############################################
joy2key-1.6.3/configure-3779-    for ac_var in incroot usrlibdir libdir; do
joy2key-1.6.3/configure:3780:      eval "ac_im_$ac_var=\`\${MAKE-make} $ac_var 2>/dev/null | sed -n 's/^$ac_var=//p'\`"
joy2key-1.6.3/configure-3781-    done
##############################################
joy2key-1.6.3/configure-3936-	LIBS=$ac_save_LIBS
joy2key-1.6.3/configure:3937:for ac_dir in `$as_echo "$ac_x_includes $ac_x_header_dirs" | sed s/include/lib/g`
joy2key-1.6.3/configure-3938-do
##############################################
joy2key-1.6.3/configure-4006-  # Check for GNU $ac_path_GREP
joy2key-1.6.3/configure:4007:case `"$ac_path_GREP" --version 2>&1` in
joy2key-1.6.3/configure-4008-*GNU*)
##############################################
joy2key-1.6.3/configure-4020-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
joy2key-1.6.3/configure:4021:    ac_count=`expr $ac_count + 1`
joy2key-1.6.3/configure-4022-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
joy2key-1.6.3/configure-4074-  # Check for GNU $ac_path_EGREP
joy2key-1.6.3/configure:4075:case `"$ac_path_EGREP" --version 2>&1` in
joy2key-1.6.3/configure-4076-*GNU*)
##############################################
joy2key-1.6.3/configure-4088-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
joy2key-1.6.3/configure:4089:    ac_count=`expr $ac_count + 1`
joy2key-1.6.3/configure-4090-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
joy2key-1.6.3/configure-4423-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
joy2key-1.6.3/configure:4424:  ac_i=`$as_echo "$ac_i" | sed "$ac_script"`
joy2key-1.6.3/configure-4425-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
joy2key-1.6.3/configure-4507-as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
joy2key-1.6.3/configure:4508:if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
joy2key-1.6.3/configure-4509-  as_echo='printf %s\n'
##############################################
joy2key-1.6.3/configure-4511-else
joy2key-1.6.3/configure:4512:  if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
joy2key-1.6.3/configure-4513-    as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
##############################################
joy2key-1.6.3/configure-4521-	expr "X$arg" : "X\\(.*\\)$as_nl";
joy2key-1.6.3/configure:4522:	arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
joy2key-1.6.3/configure-4523-      esac;
##############################################
joy2key-1.6.3/configure-4637-  test "x$as_lineno_1" != "x$as_lineno_2" &&
joy2key-1.6.3/configure:4638:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
joy2key-1.6.3/configure-4639-
##############################################
joy2key-1.6.3/configure-4750-	esac;
joy2key-1.6.3/configure:4751:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
joy2key-1.6.3/configure-4752-	???[sx]*):;;*)false;;esac;fi
##############################################
joy2key-1.6.3/configure-4825-configured by $0, generated by GNU Autoconf 2.62,
joy2key-1.6.3/configure:4826:  with options \\"`$as_echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
joy2key-1.6.3/configure-4827-
##############################################
joy2key-1.6.3/configure-4846-  --*=*)
joy2key-1.6.3/configure:4847:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
joy2key-1.6.3/configure:4848:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
joy2key-1.6.3/configure-4849-    ac_shift=:
##############################################
joy2key-1.6.3/configure-4868-    case $ac_optarg in
joy2key-1.6.3/configure:4869:    *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
joy2key-1.6.3/configure-4870-    esac
##############################################
joy2key-1.6.3/configure-4875-    case $ac_optarg in
joy2key-1.6.3/configure:4876:    *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
joy2key-1.6.3/configure-4877-    esac
##############################################
joy2key-1.6.3/configure-5003-ac_cr=''
joy2key-1.6.3/configure:5004:ac_cs_awk_cr=`$AWK 'BEGIN { print "a\rb" }' </dev/null 2>/dev/null`
joy2key-1.6.3/configure-5005-if test "$ac_cs_awk_cr" = "a${ac_cr}b"; then
##############################################
joy2key-1.6.3/configure-5022-   { (exit 1); exit 1; }; }
joy2key-1.6.3/configure:5023:ac_delim_num=`echo "$ac_subst_vars" | grep -c '$'`
joy2key-1.6.3/configure-5024-ac_delim='%!_!# '
##############################################
joy2key-1.6.3/configure-5030-
joy2key-1.6.3/configure:5031:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.awk | grep -c X` = $ac_delim_num; then
joy2key-1.6.3/configure-5032-    break
##############################################
joy2key-1.6.3/configure-5163-for ac_last_try in false false :; do
joy2key-1.6.3/configure:5164:  ac_t=`sed -n "/$ac_delim/p" confdefs.h`
joy2key-1.6.3/configure-5165-  if test -z "$ac_t"; then
##############################################
joy2key-1.6.3/configure-5303-      esac
joy2key-1.6.3/configure:5304:      case $ac_f in *\'*) ac_f=`$as_echo "$ac_f" | sed "s/'/'\\\\\\\\''/g"`;; esac
joy2key-1.6.3/configure-5305-      ac_file_inputs="$ac_file_inputs '$ac_f'"
##############################################
joy2key-1.6.3/configure-5366-      case $as_dir in #(
joy2key-1.6.3/configure:5367:      *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
joy2key-1.6.3/configure-5368-      *) as_qdir=$as_dir;;
##############################################
joy2key-1.6.3/configure-5404-*)
joy2key-1.6.3/configure:5405:  ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
joy2key-1.6.3/configure-5406-  # A ".." for each directory in $ac_dir_suffix.
joy2key-1.6.3/configure:5407:  ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
joy2key-1.6.3/configure-5408-  case $ac_top_builddir_sub in
##############################################
joy2key-1.6.3/configure-5467-'
joy2key-1.6.3/configure:5468:case `eval "sed -n \"\$ac_sed_dataroot\" $ac_file_inputs"` in
joy2key-1.6.3/configure-5469-*datarootdir*) ac_datarootdir_seen=yes;;
##############################################
joy2key-1.6.3/configure-5484-
joy2key-1.6.3/configure:5485:# Neutralize VPATH when `$srcdir' = `.'.
joy2key-1.6.3/configure-5486-# Shell code in configure.ac might set extrasub.
##############################################
joy2key-1.6.3/configure-5514-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
joy2key-1.6.3/configure:5515:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
joy2key-1.6.3/configure:5516:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
joy2key-1.6.3/configure-5517-  { $as_echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
joy2key-1.6.3/configure-5567-    * )
joy2key-1.6.3/configure:5568:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
joy2key-1.6.3/configure-5569-  esac
##############################################
joy2key-1.6.3/configure-5604-  # Strip MF so we end up with the name of the file.
joy2key-1.6.3/configure:5605:  mf=`echo "$mf" | sed -e 's/:.*$//'`
joy2key-1.6.3/configure-5606-  # Check whether this is an Automake generated Makefile or not.
##############################################
joy2key-1.6.3/configure-5641-  # from the Makefile without running `make'.
joy2key-1.6.3/configure:5642:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
joy2key-1.6.3/configure-5643-  test -z "$DEPDIR" && continue
joy2key-1.6.3/configure:5644:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
joy2key-1.6.3/configure-5645-  test -z "am__include" && continue
joy2key-1.6.3/configure:5646:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
joy2key-1.6.3/configure-5647-  # When using ansi2knr, U may be empty or an underscore; expand it
joy2key-1.6.3/configure:5648:  U=`sed -n 's/^U = //p' < "$mf"`
joy2key-1.6.3/configure-5649-  # Find all dependency output files, they are included files with
##############################################
joy2key-1.6.3/configure-5688-      case $as_dir in #(
joy2key-1.6.3/configure:5689:      *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
joy2key-1.6.3/configure-5690-      *) as_qdir=$as_dir;;
##############################################
joy2key-1.6.3/Makefile.in-230-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
joy2key-1.6.3/Makefile.in:231:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
joy2key-1.6.3/Makefile.in-232-	  if test -f $$p \
joy2key-1.6.3/Makefile.in-233-	  ; then \
joy2key-1.6.3/Makefile.in:234:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
joy2key-1.6.3/Makefile.in-235-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
joy2key-1.6.3/Makefile.in-242-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
joy2key-1.6.3/Makefile.in:243:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
joy2key-1.6.3/Makefile.in-244-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
joy2key-1.6.3/Makefile.in-269-.c.obj:
joy2key-1.6.3/Makefile.in:270:@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
joy2key-1.6.3/Makefile.in-271-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
##############################################
joy2key-1.6.3/Makefile.in-273-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
joy2key-1.6.3/Makefile.in:274:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
joy2key-1.6.3/Makefile.in-275-install-man1: $(man1_MANS) $(man_MANS)
##############################################
joy2key-1.6.3/Makefile.in-287-	  else file=$$i; fi; \
joy2key-1.6.3/Makefile.in:288:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
joy2key-1.6.3/Makefile.in-289-	  case "$$ext" in \
##############################################
joy2key-1.6.3/Makefile.in-292-	  esac; \
joy2key-1.6.3/Makefile.in:293:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
joy2key-1.6.3/Makefile.in:294:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
joy2key-1.6.3/Makefile.in:295:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
joy2key-1.6.3/Makefile.in-296-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
joy2key-1.6.3/Makefile.in-308-	for i in $$list; do \
joy2key-1.6.3/Makefile.in:309:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
joy2key-1.6.3/Makefile.in-310-	  case "$$ext" in \
##############################################
joy2key-1.6.3/Makefile.in-313-	  esac; \
joy2key-1.6.3/Makefile.in:314:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
joy2key-1.6.3/Makefile.in:315:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
joy2key-1.6.3/Makefile.in:316:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
joy2key-1.6.3/Makefile.in-317-	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
joy2key-1.6.3/Makefile.in-360-GTAGS:
joy2key-1.6.3/Makefile.in:361:	here=`$(am__cd) $(top_builddir) && pwd` \
joy2key-1.6.3/Makefile.in-362-	  && cd $(top_srcdir) \
##############################################
joy2key-1.6.3/Makefile.in-370-	test -d $(distdir) || mkdir $(distdir)
joy2key-1.6.3/Makefile.in:371:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
joy2key-1.6.3/Makefile.in:372:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
joy2key-1.6.3/Makefile.in-373-	list='$(DISTFILES)'; \
##############################################
joy2key-1.6.3/Makefile.in-384-	  if test -d $$d/$$file; then \
joy2key-1.6.3/Makefile.in:385:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
joy2key-1.6.3/Makefile.in-386-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
joy2key-1.6.3/Makefile.in-451-	chmod a-w $(distdir)
joy2key-1.6.3/Makefile.in:452:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
joy2key-1.6.3/Makefile.in-453-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
joy2key-1.6.3/Makefile.in-482-	@cd $(distuninstallcheck_dir) \
joy2key-1.6.3/Makefile.in:483:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
joy2key-1.6.3/Makefile.in-484-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
joy2key-1.6.3/Makefile.in-494-	fi
joy2key-1.6.3/Makefile.in:495:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
joy2key-1.6.3/Makefile.in-496-	  || { echo "ERROR: files left in build directory after distclean:" ; \